WordPress.org

Support

Support » Plugins and Hacks » Viddler WordPress plugin » [Plugin: Viddler WordPress plugin] Viddler plugin incompatible with 3.3.1

[Plugin: Viddler WordPress plugin] Viddler plugin incompatible with 3.3.1

  • Two complaints:

    with “Show link to download source?:” set to yes, the next post receives the following error:

    Fatal error: Cannot redeclare class Viddler_V2 in /wp-content/plugins/the-viddler-wordpress-plugin/phpviddler/phpviddler.php on line 10

    Also, regardless of settings, it breaks Gravity Forms Total price calculations, even on pages without viddler.

    http://wordpress.org/extend/plugins/the-viddler-wordpress-plugin/

  • The topic ‘[Plugin: Viddler WordPress plugin] Viddler plugin incompatible with 3.3.1’ is closed to new replies.
Skip to toolbar